<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>MuzzleMagnet - Management</title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
<header>
    <img loading="lazy" decoding="async" width="1024" height="261" src="https://www.muzzlemagnet.com/wp-content/uploads/2023/07/muzzlemagnetlogo-1024x261.png" alt="MuzzleMagnet Logo" class="wp-image-45" style="width:512px;height:131px" srcset="https://www.muzzlemagnet.com/wp-content/uploads/2023/07/muzzlemagnetlogo-1024x261.png 1024w, https://www.muzzlemagnet.com/wp-content/uploads/2023/07/muzzlemagnetlogo-300x77.png 300w, https://www.muzzlemagnet.com/wp-content/uploads/2023/07/muzzlemagnetlogo-768x196.png 768w, https://www.muzzlemagnet.com/wp-content/uploads/2023/07/muzzlemagnetlogo.png 1117w" sizes="(max-width: 1024px) 100vw, 1024px">
    <div class="overlay">
        <nav>
            <button type="header" onclick="location.href='/dashboard'">Home</button>
        </nav>
    </div>
</header>

<h1>Current Orders</h1>


<div>
    <table id="dataTable">
    </table>
</div>

<h1>FullFilled Orders</h1>

<div>
    <table id="fillTable">
    </table>
</div>

<script src="orders.js"></script>
</body>
</html>